/* Class = "NSMenu"; title = "Non-Working Time"; ObjectID = "0ra-on-MWd"; */
"0ra-on-MWd.title" = "Orario non lavorativo";

/* Class = "NSMenuItem"; title = "Try Pro Edition"; ObjectID = "0YE-Yd-WgF"; */
"0YE-Yd-WgF.title" = "Prova la versione Pro";

/* Class = "NSMenuItem"; title = "Learn about Pro..."; ObjectID = "3Bt-Am-i1j"; */
"3Bt-Am-i1j.title" = "Informazioni sulla versione Pro...";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "3KG-qc-5eP"; */
"3KG-qc-5eP.title" = "Nascondi numerazione";

/* Class = "NSMenuItem"; title = "Sync & Sharing Options…"; ObjectID = "3lm-am-O7V"; */
"3lm-am-O7V.title" = "Opzioni di sincronizzazione e condivisione…";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Report..."; ObjectID = "6th-va-BGy"; */
"6th-va-BGy.title" = "Resoconto…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Contrai";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "OmniPlan"; ObjectID = "56"; */
"56.title" = "OmniPlan";

/* Class = "NSMenu"; title = "OmniPlan"; ObjectID = "57"; */
"57.title" = "OmniPlan";

/* Class = "NSMenuItem"; title = "About OmniPlan"; ObjectID = "58"; */
"58.title" = "Info su OmniPlan";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "76"; */
"76.title" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "77"; */
"77.title" = "Nuovo";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "78"; */
"78.title" = "Salva";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "80"; */
"80.title" = "Apri...";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "81"; */
"81.title" = "Salva con nome…";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "83"; */
"83.title" = "Formato di stampa…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "87"; */
"87.title" = "Stampa...";

/* Class = "NSMenu"; title = "File"; ObjectID = "88"; */
"88.title" = "File";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "94"; */
"94.title" = "Esporta...";

/* Class = "NSMenuItem"; title = "Revert To Saved"; ObjectID = "119"; */
"119.title" = "Ripristina versione salvata";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "136"; */
"136.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "137"; */
"137.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "OmniPlan Help"; ObjectID = "138"; */
"138.title" = "Aiuto di OmniPlan";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "140"; */
"140.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "146"; */
"146.title" = "Apri recenti";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "147"; */
"147.title" = "Apri recenti";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "148"; */
"148.title" = "Cancella menu";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "221"; */
"221.title" = "Servizi";

/* Class = "NSMenu"; title = "Services"; ObjectID = "222"; */
"222.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "225"; */
"225.title" = "Preferenze...";

/* Class = "NSMenuItem"; title = "Quit OmniPlan"; ObjectID = "226"; */
"226.title" = "Chiudi OmniPlan";

/* Class = "NSMenuItem"; title = "Hide OmniPlan"; ObjectID = "228"; */
"228.title" = "Nascondi OmniPlan";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "280"; */
"280.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "In-App Purchase…"; ObjectID = "321"; */
"321.title" = "Acquisto in-app...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "670"; */
"670.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "671"; */
"671.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "672"; */
"672.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "673"; */
"673.title" = "Cerca...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "674"; */
"674.title" = "Cerca precedente";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "675"; */
"675.title" = "Composizione";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "677"; */
"677.title" = "Ortografia";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "678"; */
"678.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "680"; */
"680.title" = "Ortografia";

/* Class = "NSMenu"; title = "Find"; ObjectID = "681"; */
"681.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "682"; */
"682.title" = "Usa selezione per cercare";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "683"; */
"683.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "684"; */
"684.title" = "Cerca successivo";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "686"; */
"686.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "687"; */
"687.title" = "Copia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "688"; */
"688.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "689"; */
"689.title" = "Ortografia...";

/* Class = "NSMenuItem"; title = "Check Spelling As You Type"; ObjectID = "690"; */
"690.title" = "Controlla ortografia mentre scrivo";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "691"; */
"691.title" = "Controlla ortografia";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "692"; */
"692.title" = "Composizione";

/* Class = "NSMenuItem"; title = "Minimize All"; ObjectID = "745"; */
"745.title" = "Riduci tutto a icona";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "749"; */
"749.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "750"; */
"750.title" = "Chiudi tutto";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "771"; */
"771.title" = "Deseleziona tutto";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "785"; */
"785.title" = "Mostra tutto";

/* Class = "NSMenuItem"; title = "Buy OmniPlan…"; ObjectID = "863"; */
"863.title" = "Acquista OmniPlan…";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "864"; */
"864.title" = "Cerca aggiornamenti…";

/* Class = "NSMenuItem"; title = "Contact Omni..."; ObjectID = "867"; */
"867.title" = "Contatta Omni…";

/* Class = "NSMenu"; title = "Structure"; ObjectID = "945"; */
"945.title" = "Struttura";

/* Class = "NSMenuItem"; title = "Structure"; ObjectID = "946"; */
"946.title" = "Struttura";

/* Class = "NSMenuItem"; title = "Clear Assignments"; ObjectID = "949"; */
"949.title" = "Cancella assegnazioni";

/* Class = "NSMenu"; title = "Project"; ObjectID = "969"; */
"969.title" = "Progetto";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "971"; */
"971.title" = "Progetto";

/* Class = "NSMenuItem"; title = "Inspectors"; ObjectID = "1004"; */
"1004.title" = "Impostazioni";

/* Class = "NSMenu"; title = "Inspectors"; ObjectID = "1005"; */
"1005.title" = "Impostazioni";

/* Class = "NSMenuItem"; title = "Set Baseline..."; ObjectID = "1083"; */
"1083.title" = "Imposta previsione...";

/* Class = "NSMenuItem"; title = "Show/Hide Inspectors DON'T LOCALIZE"; ObjectID = "1085"; */
"1085.title" = "Mostra/Nascondi le impostazioni";

/* Class = "NSMenuItem"; title = "Disconnect Tasks"; ObjectID = "1088"; */
"1088.title" = "Scollega attività";

/* Class = "NSMenuItem"; title = "New From Template"; ObjectID = "1094"; */
"1094.title" = "Nuovo da modello";

/* Class = "NSMenu"; title = "New From Template"; ObjectID = "1095"; */
"1095.title" = "Nuovo da modello";

/* Class = "NSMenuItem"; title = "Save As Template…"; ObjectID = "1099"; */
"1099.title" = "Salva come modello…";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "1110"; */
"1110.title" = "Vista";

/* Class = "NSMenu"; title = "View"; ObjectID = "1111"; */
"1111.title" = "Vista";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "1124"; */
"1124.title" = "Aggiungi";

/* Class = "NSMenu"; title = "Add"; ObjectID = "1125"; */
"1125.title" = "Aggiungi";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "1126"; */
"1126.title" = "Attività cardine";

/* Class = "NSMenuItem"; title = "Dependent Task"; ObjectID = "1128"; */
"1128.title" = "Attività dipendente";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1130"; */
"1130.title" = "Gruppo";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "1131"; */
"1131.title" = "Nuovo";

/* Class = "NSMenuItem"; title = "Dependent Group"; ObjectID = "1132"; */
"1132.title" = "Gruppo dipendente";

/* Class = "NSMenuItem"; title = "Move"; ObjectID = "1140"; */
"1140.title" = "Sposta";

/* Class = "NSMenu"; title = "Move"; ObjectID = "1141"; */
"1141.title" = "Sposta";

/* Class = "NSMenuItem"; title = "Gantt"; ObjectID = "1151"; */
"1151.title" = "Gantt";

/* Class = "NSMenuItem"; title = "Catch Up to Date…"; ObjectID = "1178"; */
"1178.title" = "Completamento attuale…";

/* Class = "NSMenuItem"; title = "Reschedule Incomplete Tasks…"; ObjectID = "1179"; */
"1179.title" = "Riprogramma attività non completate...";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1182"; */
"1182.title" = "Collega attività";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1183"; */
"1183.title" = "Collega attività";

/* Class = "NSMenuItem"; title = "Start → Start"; ObjectID = "1185"; */
"1185.title" = "Inizio → Inizio";

/* Class = "NSMenuItem"; title = "Start → Finish"; ObjectID = "1187"; */
"1187.title" = "Inizio → Fine";

/* Class = "NSMenuItem"; title = "Finish → Start"; ObjectID = "1189"; */
"1189.title" = "Fine → Inizio";

/* Class = "NSMenuItem"; title = "Finish → Finish"; ObjectID = "1191"; */
"1191.title" = "Fine → Fine";

/* Class = "NSMenuItem"; title = "View Options…"; ObjectID = "1194"; */
"1194.title" = "Opzioni di visualizzazione...";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1200"; */
"1200.title" = "Personalizza barra strumenti...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "1203"; */
"1203.title" = "Nascondi barra strumenti";

/* Class = "NSMenuItem"; title = "Child"; ObjectID = "1438"; */
"1438.title" = "Figlio";

/* Class = "NSMenuItem"; title = "Aunt"; ObjectID = "1440"; */
"1440.title" = "Zia";

/* Class = "NSMenuItem"; title = "Down"; ObjectID = "1451"; */
"1451.title" = "Giù";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "1452"; */
"1452.title" = "Destra";

/* Class = "NSMenuItem"; title = "Up"; ObjectID = "1453"; */
"1453.title" = "Su";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "1454"; */
"1454.title" = "Sinistra";

/* Class = "NSMenuItem"; title = "Violations"; ObjectID = "1535"; */
"1535.title" = "Violazioni";

/* Class = "NSMenuItem"; title = "Edit Note"; ObjectID = "1542"; */
"1542.title" = "Modifica nota";

/* Class = "NSMenuItem"; title = "Task View"; ObjectID = "1545"; */
"1545.title" = "Vista attività";

/* Class = "NSMenuItem"; title = "Clear Leveling…"; ObjectID = "1547"; */
"1547.title" = "Cancella livellamento...";

/* Class = "NSMenuItem"; title = "Resource View"; ObjectID = "1552"; */
"1552.title" = "Vista risorse";

/* Class = "NSMenuItem"; title = "Calendar View"; ObjectID = "1554"; */
"1554.title" = "Vista calendario";

/* Class = "NSMenuItem"; title = "Assign Resource"; ObjectID = "1566"; */
"1566.title" = "Assegna risorsa";

/* Class = "NSMenu"; title = "Assign Resource"; ObjectID = "1567"; */
"1567.title" = "Assegna risorsa";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "1568"; */
"1568.title" = "Elemento";

/* Class = "NSMenuItem"; title = "Show Overview"; ObjectID = "1579"; */
"1579.title" = "Mostra panoramica";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "1590"; */
"1590.title" = "Rientra";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "1591"; */
"1591.title" = "Riduci rientro";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1592"; */
"1592.title" = "Raggruppa";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "1593"; */
"1593.title" = "Separa";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "1598"; */
"1598.title" = "Formato";

/* Class = "NSMenu"; title = "Format"; ObjectID = "1599"; */
"1599.title" = "Formato";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "1600"; */
"1600.title" = "Incolla stile";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "1601"; */
"1601.title" = "Grassetto";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1602"; */
"1602.title" = "Corsivo";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "1608"; */
"1608.title" = "Più grande";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "1616"; */
"1616.title" = "Più piccolo";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "1625"; */
"1625.title" = "Mostra colori";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "1626"; */
"1626.title" = "Sottolineato";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "1629"; */
"1629.title" = "Copia stile";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "1630"; */
"1630.title" = "Mostra font";

/* Class = "NSMenuItem"; title = "Sort Tasks Once"; ObjectID = "1663"; */
"1663.title" = "Ordina attività una volta";

/* Class = "NSMenu"; title = "Sort Tasks Once"; ObjectID = "1664"; */
"1664.title" = "Ordina attività una volta";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "1696"; */
"1696.title" = "Esegui debug";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "1697"; */
"1697.title" = "Esegui debug";

/* Class = "NSMenuItem"; title = "Reset Estimated Efforts"; ObjectID = "1698"; */
"1698.title" = "Reimposta sforzi stimati";

/* Class = "NSMenuItem"; title = "Filter Tasks…"; ObjectID = "1702"; */
"1702.title" = "Filtra attività...";

/* Class = "NSMenuItem"; title = "Remove Filter"; ObjectID = "1703"; */
"1703.title" = "Rimuovi filtro";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "1708"; */
"1708.title" = "Allega file…";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "1710"; */
"1710.title" = "Scorciatoie da tastiera";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1712"; */
"1712.title" = "Note sulla versione";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "1714"; */
"1714.title" = "Copia come link";

/* Class = "NSMenuItem"; title = "Set Current Editing Date..."; ObjectID = "1725"; */
"1725.title" = "Imposta data di modifica corrente...";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "1728"; */
"1728.title" = "Nuova finestra";

/* Class = "NSMenuItem"; title = "Outline"; ObjectID = "1735"; */
"1735.title" = "Struttura";

/* Class = "NSMenu"; title = "Outline"; ObjectID = "1736"; */
"1736.title" = "Struttura";

/* Class = "NSMenuItem"; title = "Always Show Full Text"; ObjectID = "1738"; */
"1738.title" = "Mostra sempre il testo completo";

/* Class = "NSMenuItem"; title = "Collapse When Not Editing"; ObjectID = "1739"; */
"1739.title" = "Comprimi quando non in modalità modifica";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "1740"; */
"1740.title" = "Mostra/Nascondi vista struttura";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "1741"; */
"1741.title" = "Espandi tutto";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "1742"; */
"1742.title" = "Contrai tutto";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "1743"; */
"1743.title" = "Espandi";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "1744"; */
"1744.title" = "Contrai";

/* Class = "NSMenuItem"; title = "Hierarchical Numbering"; ObjectID = "1749"; */
"1749.title" = "Numerazione gerarchica";

/* Class = "NSMenuItem"; title = "Restore Saved Filter"; ObjectID = "1765"; */
"1765.title" = "Ripristina filtro salvato";

/* Class = "NSMenu"; title = "Restore Saved Filter"; ObjectID = "1766"; */
"1766.title" = "Ripristina filtro salvato";

/* Class = "NSMenuItem"; title = "Publish..."; ObjectID = "1770"; */
"1770.title" = "Pubblica...";

/* Class = "NSMenuItem"; title = "Focus"; ObjectID = "1786"; */
"1786.title" = "Metti in rilievo";

/* Class = "NSMenuItem"; title = "Split Task"; ObjectID = "1790"; */
"1790.title" = "Dividi attività";

/* Class = "NSMenuItem"; title = "Baseline Comparison"; ObjectID = "1793"; */
"1793.title" = "Confronto previsione";

/* Class = "NSMenu"; title = "Baseline Comparison"; ObjectID = "1794"; */
"1794.title" = "Confronto previsione";

/* Class = "NSMenuItem"; title = "Show Baseline Schedule"; ObjectID = "1796"; */
"1796.title" = "Mostra programmazione previsione";

/* Class = "NSMenuItem"; title = "Show Actual Schedule"; ObjectID = "1797"; */
"1797.title" = "Mostra programmazione effettiva";

/* Class = "NSMenuItem"; title = "Show Both Schedules"; ObjectID = "1798"; */
"1798.title" = "Mostra entrambe le programmazioni";

/* Class = "NSMenuItem"; title = "Show Split Schedules"; ObjectID = "1799"; */
"1799.title" = "Mostra programmazioni separate";

/* Class = "NSMenuItem"; title = "Scale To Fit Project"; ObjectID = "1805"; */
"1805.title" = "Scala e adatta al progetto";

/* Class = "NSMenuItem"; title = "Scale To Fit Selection"; ObjectID = "1806"; */
"1806.title" = "Scala e adatta alla selezione";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "1808"; */
"1808.title" = "Vai ad oggi";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "1812"; */
"1812.title" = "Pubblica";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "1813"; */
"1813.title" = "Aggiorna";

/* Class = "NSMenuItem"; title = "Revert To Server Copy"; ObjectID = "1816"; */
"1816.title" = "Ripristina copia server";

/* Class = "NSMenuItem"; title = "Level Resources…"; ObjectID = "1819"; */
"1819.title" = "Livella risorse...";

/* Class = "NSMenuItem"; title = "Set as Default for New Tasks"; ObjectID = "1822"; */
"1822.title" = "Imposta come default per nuove attività";

/* Class = "NSMenuItem"; title = "Equipment Resource"; ObjectID = "1824"; */
"1824.title" = "Risorsa equipaggiamento";

/* Class = "NSMenuItem"; title = "Material Resource"; ObjectID = "1826"; */
"1826.title" = "Risorsa materiale";

/* Class = "NSMenuItem"; title = "Dependent Milestone"; ObjectID = "1832"; */
"1832.title" = "Attività cardine dipendente";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "1835"; */
"1835.title" = "Duplica";

/* Class = "NSMenuItem"; title = "Track Changes"; ObjectID = "1837"; */
"1837.title" = "Rileva modifiche";

/* Class = "NSMenu"; title = "Gantt"; ObjectID = "1879"; */
"1879.title" = "Gantt";

/* Class = "NSMenuItem"; title = "Resource Load"; ObjectID = "1880"; */
"1880.title" = "Carico delle risorse";

/* Class = "NSMenuItem"; title = "Slack Lines"; ObjectID = "1881"; */
"1881.title" = "Linee margine di flessibilità";

/* Class = "NSMenuItem"; title = "Constraints"; ObjectID = "1883"; */
"1883.title" = "Vincoli";

/* Class = "NSMenuItem"; title = "Group Shading"; ObjectID = "1884"; */
"1884.title" = "Attiva/Disattiva colore gruppo";

/* Class = "NSMenuItem"; title = "Dependency Lines"; ObjectID = "1885"; */
"1885.title" = "Linee di dipendenza";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "1886"; */
"1886.title" = "Mostra/Nascondi vista";

/* Class = "NSMenuItem"; title = "Update Current Filter"; ObjectID = "1913"; */
"1913.title" = "Aggiorna filtro corrente";

/* Class = "NSMenuItem"; title = "Delete Baseline..."; ObjectID = "1915"; */
"1915.title" = "Elimina previsione...";

/* Class = "NSMenuItem"; title = "Flat Numbering"; ObjectID = "1919"; */
"1919.title" = "Numerazione piatta";

/* Class = "NSMenuItem"; title = "Automatically Level Resources"; ObjectID = "1926"; */
"1926.title" = "Livella risorse automaticamente";

/* Class = "NSMenuItem"; title = "Show Scheduling Influences"; ObjectID = "1929"; */
"1929.title" = "Mostra effetti programmazione";

/* Class = "NSMenuItem"; title = "Project Start"; ObjectID = "1931"; */
"1931.title" = "Inizio progetto";

/* Class = "NSMenuItem"; title = "News"; ObjectID = "awH-sv-taG"; */
"awH-sv-taG.title" = "Notizie";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "Ax5-xE-rLw"; */
"Ax5-xE-rLw.title" = "Account…";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "ddJ-sB-UKS"; */
"ddJ-sB-UKS.title" = "Riduci";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "enq-08-xWk"; */
"enq-08-xWk.title" = "Licenze…";

/* Class = "NSMenu"; title = "Free Trial Mode"; ObjectID = "F3a-wK-Wx7"; */
"F3a-wK-Wx7.title" = "Modalità di prova gratuita";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "icb-ID-8sK"; */
"icb-ID-8sK.title" = "Attiva schermo intero";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "IeV-g0-nVc"; */
"IeV-g0-nVc.title" = "Fine settimana";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jLl-Ei-Bqb"; */
"jLl-Ei-Bqb.title" = "Tutto";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "JZP-4g-JKo"; */
"JZP-4g-JKo.title" = "Nessuno";

/* Class = "NSMenuItem"; title = "***Dynamic Inspector Item***"; ObjectID = "m1y-Tv-m4B"; */
"m1y-Tv-m4B.title" = "***Elemento di impostazione dinamica***";

/* Class = "NSMenuItem"; title = "Holidays"; ObjectID = "Msd-4H-qMT"; */
"Msd-4H-qMT.title" = "Festività";

/* Class = "NSMenuItem"; title = "MonteCarlo"; ObjectID = "MTM-p7-rFv"; */
"MTM-p7-rFv.title" = "MonteCarlo";

/* Class = "NSMenuItem"; title = "Intro Video"; ObjectID = "Ocy-Bn-2w3"; */
"Ocy-Bn-2w3.title" = "Video introduttivo";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "OdW-2o-8av"; */
"OdW-2o-8av.title" = "Aggiorna";

/* Class = "NSMenuItem"; title = "Styles View"; ObjectID = "pA4-J3-pwi"; */
"pA4-J3-pwi.title" = "Vista stili";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "PK7-ao-hQ5"; */
"PK7-ao-hQ5.title" = "Percorso critico";

/* Class = "NSMenuItem"; title = "New Dashboard"; ObjectID = "PTu-Yy-DS2"; */
"PTu-Yy-DS2.title" = "Nuova dashboard";

/* Class = "NSMenuItem"; title = "New Dashboard From Open Projects"; ObjectID = "RJS-E7-Coe"; */
"RJS-E7-Coe.title" = "Nuova dashboard da progetti aperti";

/* Class = "NSMenuItem"; title = "Omni Account…"; ObjectID = "TCD-7X-ClM"; */
"TCD-7X-ClM.title" = "Account Omni…";

/* Class = "NSMenuItem"; title = "Network View"; ObjectID = "tyE-60-ylK"; */
"tyE-60-ylK.title" = "Vista rete";

/* Class = "NSMenuItem"; title = "Free Trial Mode"; ObjectID = "UbG-hb-Xz3"; */
"UbG-hb-Xz3.title" = "Modalità di prova gratuita";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "V24-24-8YM"; */
"V24-24-8YM.title" = "Aumenta";

/* Class = "NSMenuItem"; title = "Try Standard Edition"; ObjectID = "vGz-Nx-pwe"; */
"vGz-Nx-pwe.title" = "Prova la versione Standard";

/* Class = "NSMenuItem"; title = "Open Scripts Folder"; ObjectID = "xBd-4O-0IC"; */
"xBd-4O-0IC.title" = "Apri cartella Script";

/* Class = "NSMenuItem"; title = "Non-Working Time"; ObjectID = "xwp-SK-Men"; */
"xwp-SK-Men.title" = "Orario non lavorativo";

/* Class = "NSMenuItem"; title = "Sign Up for the Omni Newsletter"; ObjectID = "zgJ-Wo-PhZ"; */
"zgJ-Wo-PhZ.title" = "Iscriviti alla newsletter di Omni";
